
/*
pagr pslava  #b30202   hover #921e1e
*/

	 
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
html, body
{
	margin: 0;
	padding: 0;
	height: 100%;
	color: #000;
	/*background: #f1f1f1 url(/images/fonas0.png) center top repeat;*/
	/*background: #494949;*/
	background: #353533;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}

a, a:hover {
	color:#b30202;
}

.stickyfooter {
	/*background:rgb(123, 124, 126);*/
	background: #353533;
}


.sticky-footer
{
	position: absolute;
	bottom: 0;
	width: 100%;
}


.cc-message {
    line-height: 1em;
    font-size: 0.9em;
}


h1,h2,h3,h4,h5 { color:#b30202; font-weight:normal; }

.coreBg {

color:#fff;
}

.footer {

  width: 100%;
  min-height: 150px;

text-align:center;
padding-top:20px;
color:#fff;
position:relative;
}	
.footer a {
color:#fff;
}	
	
	
.ics {
width:33%; 
text-indent:10px;
float:left;
}	
	
@media (min-width: 1280px) {
	#gallery_nav  { margin-left:10px; }
	#gallery_nav .row>div { width: 14%;  }
}
  
/* Generated data URIs used for preview purposes only */
/* Be sure that you replace data URIs with generated images */
.mainIcons {
	display: block;
	float:left;
	margin:2px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALQAAAASCAMAAADFVgTzAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAB4UExURQAAAJwVJ5sUJp4XKZwVJ50WKJoTJZ0WKJ0WKJ4XKZ0WKNTB09qlud69zZ4XKf/+/rkxQ/x1h9FKXKQdL/vp7awlN/2wvP319/2eq+dgct5Xaf7Y3sY+UP7Gzv6Lm/FqfPCNoPBpe/+Qn+3e5+K3yOnL16s2Tf7+/sRPzR0AAAAOdFJOUwBBJ8ZGxij23KJMRKlgYT892wAAA8xJREFUSMe9Vuma2joMpbcwgbY33rfEWWEm7/+GlbzhMC3T9va7+gMcJPlYqw8HlOPl3DTny/FQ5NeRb//+idV/Rv753Cb5/PIxcsrIKfz023b9+oHOLyCWVwj64d1Tq08N/GDLNMFH86kgSWokqDzovG7bZr4WhHaLUx/5+QHCDd8h4irVE6sXQCy1hOiAvUSkCFUFocbQRx3lkbVPCNUEhO50vLV+b6WuV/XuLG66GhmltA863rcZOUAuVrJyQnish4CAZ6Y1U20n6elwiNnRfa9jjjIC1729ddc5IV4SIoeh0hHdgNcYOlFZ8W3jOz9ipYl1QfTErKh0hANHgxMROcLBhBjR94nG8RiuJUfOR2mvNCOtGxgbXKWDvsy2jUpERPREdiVFxy8tXJkkwT++ZCvGdme1ajWWRtbF81TrKGaiGwNxbI+HC0CjJC4pifZyQTcSYyGGDVMdEMgYZYzO4WtCQtA2rMaATIT4e10BwgXX8TANX4uV9160ez9qNNpznhCRSYugIyypxIrL4dwy8NitQoVksvZ8xliMWMPXcUTTgOwilBFOZ7O5hMwYCRBfdLSZ396gOkcKerdiZWLZFz/K0RDMLiJixCLEG7R6FAFxQ6aMFXI+NBigHqOuGCRzahssew0mXLqWo32Tm4XS3MIBEQORE+0yArVgHYgoOjrGGOINCbkVP76QRkRwqqXUjFOOY6fhfb8sC54PH33PQUc5FVOmOXxtm0R6Eki6r0k7rJCnpBn66VUhbYie59m1O9KEMLZtO9J0R5piM1E3DhYj1TSdlIwxPBs+pOxAxw3Gerqu1FsDXdVgeVgu3KrE2kFISnmMPTp+Wh6RU5eRWRIzDMNy13kgnf3QXXnQXtEgCkkDoqzN5WGtilYwSwcHRaLR8IyNSFezdWxxRI4qtQIlA2aZhwmf2mV+bERbkUbE5bGZkQfSue3upBGhPcQThem6EZd7I0K+MdBSYqhhdV7CyNs2CSNPQIPYOGJob3HkrdJXg8m9MvZaj7w5zDJREBh5ZlKtUHnkhS6JpCV0TR55d9LxrDS2QiOVkbdUIw+qAgKtFIQa6gRGHq6ScRtxuYxkjMuFwlRNy6VeJbfr9VYvBSTd0wqhyFGGKVAtFyD9ulsukBF3t6KmTwKz875clt1ywetLGQfGKa9xBZmEXZ7WpqLVHm9+usZheDCx01GzSQVTrXHOH9a4NEbeEUGLiLvO+rjG4fq6K2s8PkemKUzz33kwecbFOx3hOW6O334wvfPz/MH0w4fo6c8fmX8J+eBp+v8+3v8G8h32OqOna/UqWwAAAABJRU5ErkJggg==');

}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.mainIcons {
		 background-image: url('data:image/png;base64,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');
		 background-size: 180px 18px;
	}
}

.mainIcons-paneles {
	width: 18px;
	height: 18px;
	background-position: 0 0;
}

.mainIcons-skersmuo {
	width: 18px;
	height: 18px;
	background-position: -18px 0;
}

.mainIcons-aukstis {
	width: 18px;
	height: 18px;
	background-position: -36px 0;
}

.mainIcons-dekoravimas {
	width: 18px;
	height: 18px;
	background-position: -54px 0;
}

.mainIcons-eurai {
	width: 18px;
	height: 18px;
	background-position: -72px 0;
}

.mainIcons-individ-pakuote {
	width: 18px;
	height: 18px;
	background-position: -90px 0;
}

.mainIcons-info {
	width: 18px;
	height: 18px;
	background-position: -108px 0;
}

.mainIcons-kiekis-pakuoteje {
	width: 18px;
	height: 18px;
	background-position: -126px 0;
}

.mainIcons-matmenys {
	width: 18px;
	height: 18px;
	background-position: -144px 0;
}

.mainIcons-medziaga {
	width: 18px;
	height: 18px;
	background-position: -162px 0;
}
	
	

/* main dark color  1e3e76    */

.topbar {
display:none;
}


.greybg {	
background: #353533;

/*
background: #f1f1f1 url(/images/fonas0.png) center top repeat;
*/
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #921e1e;
    border-color: #b30202;
}
.pagination>li>a, .pagination>li>span {
    color: #b30202;
    border: 1px solid #b30202;
}


.navbar-tmen {

}
.navbar-tmen  li {
	float:left;
	margin: 2px 6px;
}
.navbar-tmen   .btn {
padding: 6px 12px;
}

	



.navbar-custom {
	
    color:#ffffff;
  	border-radius:0;
	margin:0;

}

.navbar-custom ul  {
  
  	margin-bottom:20px;
	background-color:#b30202;
}
  
.navbar-custom ul > li > a {
  	color:#fff;
	border-bottom:1px solid #c46672;
}
.navbar-custom ul > li:last-of-type  > a {
	border:none;
}
.navbar-custom ul > .active > a, ul > .active > a:hover, ul > .active > a:focus {
    color: #ffffff;
	background-color:transparent;
}
      
.navbar-custom ul > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #921e1e;
}

.navbar-custom ul > li.active, .nav > li.active {
    background-color: #921e1e;
}
      



/* navbar toggle animated icon */
.navbar-toggle {
  border: none;
  background: transparent !important;
  z-index:9999;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  background:#fff;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}




  @media (min-width: 768px) {

	 .navbar-brand{
		display:none;
	 }
	 
  }
  
  @media (max-width: 768px) {

	 .footer table tr td {
	 display:inline;
	 }
	 .footer table:last-of-type {
	  clear:both;
	 }
	 
	 #SearchParameters .form-group { display:inline; } 
	 #SearchParameters input { margin-bottom:5px; } 
	 
  }  
  
  
  

  
  
 
#SearchParameters {
margin:2px 10px;
}
 
  #SearchParameters.in,
#SearchParameters.collapsing {
    display: block!important;
}
  
  
  .prek > div {
  background:#fff;
  height:280px;
  margin-bottom:20px;
  }


.thumbnail {
  margin-bottom: 20px;
  padding: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

@media (min-width: 768px) {
	#products .thumbnail {
		height:300px;
	}
}

.botlined {
border-bottom:1px solid #ccc;
margin-bottom:9px;
padding-bottom:0px;
margin-left:5px;
margin-right:5px;
}
.botlined .list-group-item-heading {
margin:0;
}


ul.bjqs li a img {display:block; position:relative; box-sizing: border-box; width:100%;}


.galTab .tab-content {
background:#fff;
padding:20px;
margin-bottom:20px;
border:1px solid #ddd;
border-top:none;
}

.galTab li a, .galTab li  {
border:0;
color:#b30202;

}

.galTab li a  {
background:rgba(255,255,255, 0.8);
}

.galTab li.active a {
background:#fff;
}

.galTab li.active  {
background:none;
}


.galTab li>a:hover{
background:#ddd !important;
}

.galTab li.active>a:focus {
background:#fff !important;
}

#products a, #products a:hover {
text-decoration:none;
}

.titProd {
 width:100%;
  height:260px;
}

.titImg {
background-size:cover; min-height:200px; margin: 0 10px;
}

.affix {
  top: 0;
  z-index:9999;
  
}

.affixrow{
	width:100%;
	position:fixed;
	top:0; left:0;
 
	height:52px;
	display:none;
	z-index:-10;
	
	background:#7B7C7E;

}

.introtxt {
margin:0px;
padding:30px;
background:#fff;
}


/* styled list items */
.text ul  {
list-style-type:none;
display: inline-block;
text-align:left;
}

.text ul li {
margin:0;
padding:0;
margin-top:6px;
padding-left:27px;
background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACWUExURQAAANE3M9E4M9A1Md4gLdE4NNE4NL9aPYPJWX/SW8lIONgsMbVtQtE4NNE4NNE4NNE3M9E4NNA7NIfCV7hoQJCxU9I2M9A2MojCV33WXIPJWYjAV6GTTNE4NIDQW4jAV7JyQ81ANqmCR4i/V4jAV4fCWM4+NdE4NNQ0M4jBV9A2MtYvMtZCO9M7NttLQ+FZTudkV5ijUCTbsIAAAAAsdFJOUwBpXqr96c76/P78//vXSwy7GHXk/v583wtji6X8ir4pav3WwzSc9P/////+o7fU0wAAALhJREFUGNNdkNkSgjAMRQMU2kLZVxV3nbSURf//5wSUUTxPyZmbmTsBeHNMt/DHTe2g+q7VZnvfqfSaHjaLOl1orpRizyxL3qbQRHCuFGeUyP1kTPQEywTLac1ciQZAXDZSnInLc0LoqOwYjL5ttJQurz3UEhELsB5tMw7IqMaZCKJ2HiTFDw5EQzen9FdZQ9/gL9HYoVsZTCAs16GxBATrkDnVN9ZnM4GzCD9YXhGalm/bvmWE0/YChaodqFDl8bkAAAAASUVORK5CYII=') no-repeat 0 1px;
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.text ul li {
		 background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAClUExURQAAAJikUNE4NNM1M9E4NNE4NNA5NNsmL4TIWdcuMdE4NIDQW9E4NIjAV7llQI61VZ6YTcRQOojAV9I3M9E4NNE4NKeHSNE4NM4/NtE4NK94RYXHWIjAV2z0ZeoLKYTIWYjAV4jAV7VtQsFYPJejT94gLqKQS4jCWITIWbpjP9E4NIjAV98eLdA5NHzXXc8zMNQzM8wtLOJaT3bjYPN8atM7NthFP2LLfy0AAAAqdFJOUwD5UeKuifb+/v4//R9K+fr8+Gh4aJr5zS8K+Xzg/vu00B74oMRwVRjs/NFs9uIAAAGgSURBVDjLvZTZYqowEIbDkoVFAResS7U97Vk6CQmL8P6P1oRaDdaDverPFcOXf2aSDAgN9bzjT+ieZpzzyY9Az5PJBG01tJ097XaH2Vfi7yGSEb+IRVJur6HDv9dXx4J44qTOnyHz8PLie/tcfvrwjAb6+W0zcypoIN70x08qBVGUAEuLAS3xq5GyMXUxKVnDCC3Aolz9UoisaXi6cRhnSZ4m8tGhpVk7/2BisyIooyYndD+VXKZ7CtPkcSoMBGEP+X2yTZQJqnMaiJaBCJL8A1oZJgSlAMqMCChAGKec6vRBX5KRq6GlalsTDExQTCMuN8aiKMsTpa3WBI51dVoENGOMZRQGekBh1R27MxSQpHGuGFigRVUfQZ0D1NFdFUMII6y62gqIzWl/LPlo2apqEDoXbENVXV+yWU3ZENY1tQrG5KOF6qwtuCmsN1xbjTu5aO2pthtlIEYI92c3WpK+uXBH/V3BcNdIH7E3xpD4NCrjrVmX/D9aXMbF/Qajh+FmXSS8mvN5ceM4viieD9wIjm//fELsrzxCvJWP3bUVfwfXUIqBAAe8PQAAAABJRU5ErkJggg==') no-repeat 0 1px ;
		background-size:18px;
	}
}

#bnr{
margin-left:auto; margin-right:0;
}

#searchbar {
background:linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(255,255,255,1) 40%); 
}




.spzona {
min-height:20px; position:absolute; bottom:45px;  margin-right:1em; padding:0 10px; 
}

.ikozona {

color: #b30202;
position:absolute;
bottom:27px;
margin:7px 20px 0 7px;

}
.ikzt {
	font-size:0.9em;
	background:#fff;
}

.prektitle {
margin:20px; padding:10px; font-size:26px; margin-bottom:0px; width:auto;
}

#gallery_output{
 width:100%; height:300px;   display:block; overflow:hidden;
}
.prImg {
 width:100%;  height:300px; display:block; float:left; background: 50% 50% no-repeat; 
 background-size: contain;
}
.gnav {
text-align:center;  line-height:13px;  overflow:hidden; font-size:13px; margin-bottom: 10px;
}
.gnav>a{
margin:0 auto; text-align:center; display:block; width:100%; height:90px; 
margin-bottom:5px;
}
.gnav .pricec {
	color:#b30202;
	margin:5px;
}


.prl {
	
	font-size:1.1em;

}


.dlent table {
	border-collapse: collapse;
	margin-top:9px;
	width:100%;
}

.dlent table  td, .dlent table  th {
	padding:3px 9px;
	margin:0;
	font-size:14px;
	border:1px solid #ccc;
}

.dlent table tr  td:first-of-type{
	width:150px;
}

@media (max-width: 480px) {
	.dlent   {
	 overflow-x:scroll;
	}	
}



.botombo{
border-bottom:1px solid #ccc;
margin:5px 0; padding:5px 0;
}
.botombo:last-of-type{
border:none;
}

.botombo2{
border-bottom:1px solid #ccc;
margin:3px 0; padding:3px 0;
}
.botombo2:last-of-type{
border:none;
}

.dtech {
line-height:28px;
}

.dtech a{
 padding:3px 8px;
 color:#fff;
 background:#b30202;
 border-radius:7px;
 text-decoration:none;
}
.dtech a:hover{
 background:#921e1e;
}




/* Basic jQuery Slider essential styles */
/* http://basic-slider.com/ */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}


ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center; margin-left:90px;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


ul.bjqs-controls.v-centered li.bjqs-prev a
{
  left:-30px;
  
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

ul.bjqs-controls.v-centered li.bjqs-next a{
  right:-30px;
  display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
  background-position:-30px 0;
}


@media (max-width: 850px) {
	
ul.bjqs-controls.v-centered li.bjqs-prev a
{
  left:0;
}
ul.bjqs-controls.v-centered li.bjqs-next a{
  right:0;
}
  
	
}	


ol.bjqs-markers {
  position:absolute;
  top:-30px;
}

ol.bjqs-markers li a{
	display:inline-block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover {
	background-position:0 -22px;
}

.rowShad2 {
	box-shadow: 0px 0px 30px -3px rgba(0,0,0,0.75);
}


.grayscale {
	background-position: center; 
	opacity: 0.75;
	/*
	-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	 -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	 -webkit-filter: grayscale(100%);
	 filter: gray;
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	*/
	-webkit-transition: all .4s ease; 

	-webkit-backface-visibility: hidden; 
 }

.grayscale:hover {
background-position: center; 
opacity: 1;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);

}


.shadow {
position:absolute;
top:0;
height:34px;
width:100%;
margin:0;
padding:0;
background:url(/images/shadow-2.png) center top no-repeat;
}

.shdw {
	
	
	-webkit-box-shadow: 0 0 18px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 18px 1px rgba(0,0,0,0.3);
}

.indenting_links li a:hover {
	padding-left:25px;
  	-webkit-transition: padding-left 200ms ease-out;
    -moz-transition: padding-left 200ms ease-out;
    transition: padding-left 200ms ease-out;
}

.actlink {
	white-space: nowrap;
}


table.embed{  width:100%; }
table.embed .icon{ width:20px; }
table.embed a:not(.button) { text-decoration:none; color:#2470B9; }
table.embed{border-color:#bbb #eee #eee #bbb;border-spacing:1px;border-style:solid;border-width:1px;}
table.embed td,table.embed th{border-collapse:collapse;border-color:#EEE #BBB #BBB #EEE;border-spacing:1px;border-style:solid;border-width:1px;font-size:.92em;padding:4px 6px;}

table.embed th {
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


	 
.spb {
 border:1px solid #bbb;
 width:18px;
 height:12px;
 display:block;
 float:left;
 margin: 2px;
 background: linear-gradient(45deg, rgba(255,0,0,0) 0, rgba(255,0,0,0) 49%, rgba(255,0,0,1) 49%, rgba(255,0,0,1) 51%, rgba(255,0,0,1) 51%, rgba(255,0,0,0) 51%, rgba(255,0,0,0) 100%), linear-gradient(135deg, rgba(255,0,0,0) 0, rgba(255,0,0,0) 49%, rgba(255,0,0,1) 49%, rgba(255,0,0,1) 51%, rgba(255,0,0,1) 51%, rgba(255,0,0,0) 51%, rgba(255,0,0,0) 100%);
}	 


.sp_black { background:#000; }
.sp_anthracite , .sp_anthracit, .sp_antracitmelagne { background:#3c3c3e; }
.sp_aqua { background:#0d8b9a; }
.sp_atol { background:#4a909f; }
.sp_beige { background:#d7c39e; }
.sp_blackmarble { background:#343d46; }
.sp_blackmarble { background:#343d46; }
.sp_blue { background:#0000e2; }
.sp_atomicblue { background:#6BBBE0; }
.sp_iceblue { background:#83BFB5; }
.sp_denim { background:#414F74; }
.sp_brightlilac { background:#463A8C; }
.sp_bordeaux { background:#890808; }
.sp_brown { background:#542b0d; }
.sp_burgundy { background:#800020; }
.sp_cardinal { background:#9A4D55; }
.sp_cobaltblue { background:#0d1a54; }
.sp_clear { background:#ffffff; }
.sp_cobaltmarble { background:#0e31b2; }
.sp_copper { background:#ba3f14; }
.sp_chocolate { background:#3F1E15; }
.sp_cherryberry, .sp_cherry  { background:#971434; }
.sp_cream { background:#ebc27e; }
.sp_darkblue { background:#081148; }
.sp_darkgreen , .sp_bottlegreen, .sp_forest , .sp_forestgreen { background:#0e3c07; }
.sp_darkgrey, .sp_greymelange, .sp_darkgraymelange, .sp_darkgreymelange  , .sp_zinc { background:#4b4b4b; }
.sp_eco { background:#d2bca3; }
.sp_flame { background:#CC5624; }
.sp_fuschia, .sp_fuchsia, .sp_fucsia, .sp_fuscia ,  .sp_fusciafluor { background:#de03d1; }
.sp_glass { background:#fff linear-gradient(to right, #ffffff 0%, #c3eef8 100%); }
.sp_gold, .sp_goldfluor { background:#dabb0d; }
.sp_graphite { background:#666462; }
.sp_green , .sp_acidgreen{ background:#007d09; }
.sp_greengecko{ background:#93BD51; }
.sp_emerald{ background:#519973; }
.sp_amazoniagreen{ background:#68704B; }
.sp_grassgreen { background:#81B270; }
.sp_huntinggreen { background:#363C32; }
.sp_jade { background:#33A4A0; }
.sp_kellygreen { background:#008337; }
.sp_grey, .sp_greymelagne , .sp_carbon, .sp_steelgrey, .sp_coolgrey { background:#979797; }
.sp_castorgray { background:#702A4E; }
.sp_yellow, .sp_visibilityyellow, .sp_neonyellow , .sp_goldyellow , .sp_safetyyellow{ background:#ffd200; }
.sp_lightyellow , .sp_lightyellowneon { background:#EDCC47; }
.sp_mustard { background:#F4B601; }
.sp_khaki, .sp_army, .sp_lightkhaki { background:#7a7147; }
.sp_lightblue, .sp_ltblue, .sp_skyblue, .sp_alaskablue , .sp_alaskanblue , .sp_babyblue, .sp_skyneon{ background:#009cff; }
.sp_blueatol{ background:#35B4D4; }
.sp_lightbrown, .sp_ltbrown { background:#ae8065; }
.sp_lightgreen { background:#62f123; }
.sp_applegreen { background:#88BE42; }
.sp_mildgreen { background:#DAD881; }
.sp_lightgrey, .sp_ltgrey, .sp_ashmelange , .sp_ashgrey, .sp_ash, .sp_sportsgrey { background:#d0d0d0; }
.sp_levander { background:#9785AF; }
.sp_lilac { background:#e1b2e3; }
.sp_lime, .sp_limefluor, .sp_limegreen, .sp_wildlime, .sp_limepunch, .sp_pistachio , .sp_visibilitygreen { background:#AFE221; }
.sp_magenta { background:#ff00f6; }
.sp_maroon { background:#6f2525; }
.sp_metal { background:#9a9a9a linear-gradient(to right, #ffffff 0%, #9a9a9a 100%); }
.sp_mintgreen{ background:#c3eec0; }
.sp_multi, .sp_multicolor, .sp_random{ background: linear-gradient(to right, red, orange, yellow, green, blue, indigo, violet); }
.sp_nature{ background:#8f876c; }
.sp_navy, .sp_navyblue , .sp_darknavy, .sp_indigo{ background:#0b3f6b; }
.sp_olive{ background:#647530; }
.sp_orange, .sp_orangeneon, .sp_orangefluor, .sp_apricot, .sp_tangerine, .sp_visibilityorange{ background:#ffa200; }
.sp_bloodorange{ background:#C77440; }
.sp_paleblue{ background:#cdeef2; }
.sp_palegreen{ background:#75b272; }
.sp_petrol{ background:#3F6B8E; }
.sp_pink,.sp_pinkneon,.sp_knockoutpink{ background:#ff66ff; }
.sp_babypink{ background:#DA7EA7; }
.sp_brightpink{ background:#F7A6CF; }
.sp_brightrose{ background:#A40255; }
.sp_peach{ background:#EB7605; }
.sp_lemon{ background:#F3DD3C; }
.sp_chalkpink{ background:#DAC2D0; }
.sp_rasberrypink, .sp_raspberrypink, .sp_raspberry{ background:#C23883; }
.sp_plum{ background:#C68FB9; }
.sp_pansy{ background:#543286; }
.sp_purple{ background:#780092; }
.sp_red, .sp_warmred, .sp_firered, .sp_marlborored { background:#ff0000; }
.sp_canaryred { background:#98415C;}
.sp_brick { background:#CC2829;}
.sp_royalblue, .sp_royal{ background:#0318de; }
.sp_sand{ background:#b0a77d; }
.sp_silver{ background:#dadada; }
.sp_turquoise, .sp_turuoise, .sp_azzuro, .sp_azzure, .sp_azurre{ background:#00cfe8; }
.sp_violet{ background:#ee82ee; }
.sp_wine{ background:#702A4E; }
.sp_stone{ background:#DACBAC; }
.sp_white, .sp_snowwhite, .sp_transparent{ background:#fff; }
.sp_offwhite{ background:#E2E1DC; }

.sp_heatherblack{ background:#543286; }
.sp_heatherblue{ background:#595E72; }
.sp_heatherrose{ background:#D8526D; }
.sp_heathergrey{ background:#B3B4B6; }

.sp_neongreen{ background:#B1E38A; }
.sp_neonblue{ background:#62AFD6; }
.sp_neonpink{ background:#EA87A3; }

.sp_brightcerise { background:#463A8C; }
.sp_verdeacido { background:#6DBF6B; }
.sp_antracitmelange { background:#464648; }
.sp_acidmelange { background:#474749; }
.sp_classicroyalblue { background:#212143; }
.sp_brightcerice { background:#E8407E; }
.sp_greyheather { background:#B6B4B4; }
.sp_classicroyalnavy { background:#1F477B; }
.sp_ferngreen { background:#04A148; }
.sp_tomato { background:#D02D0E; }
.sp_pacific { background:#58B3CE; }
.sp_grenadine { background:#D42012; }



.sp_beigebrown{ background: linear-gradient(to right, #f5f5dc 0%, #f5f5dc 50%, #8b4513 50%, #8b4513 100%); }
.sp_blackblue{ background: linear-gradient(to right, #000000 0%, #000000 50%, #0000ff 50%, #0000ff 100%); }
.sp_blackbronze{ background: linear-gradient(to right, #000000 0%, #000000 50%, #DCA873 50%, #DCA873 100%); }
.sp_blackgrey,.sp_blacklightgrey{ background: linear-gradient(to right, #000000 0%, #000000 50%, #808080 50%, #808080 100%); }
.sp_blackyellow{ background: linear-gradient(to right, #000000 0%, #000000 50%, #fff000 50%, #fff000 100%); }
.sp_blackdarkgreen{ background: linear-gradient(to right, #000000 0%, #000000 50%, #006400 50%, #006400 100%); }
.sp_blackgreen,.sp_blackkellygreen{ background: linear-gradient(to right, #000000 0%, #000000 50%, #008000 50%, #008000 100%); }
.sp_blacklightblue{ background: linear-gradient(to right, #000000 0%, #000000 50%, #add8e6 50%, #add8e6 100%); }
.sp_blacklime{ background: linear-gradient(to right, #000000 0%, #000000 50%, #d2ff00 50%, #d2ff00 100%); }
.sp_blackorange{ background: linear-gradient(to right, #000000 0%, #000000 50%, #ffa800 50%, #ffa800 100%); }
.sp_blackpink{ background: linear-gradient(to right, #000000 0%, #000000 50%, #ffc0cb 50%, #ffc0cb 100%); }
.sp_blackpurple{ background: linear-gradient(to right, #000000 0%, #000000 50%, #800080 50%, #800080 100%); }
.sp_blackred{ background: linear-gradient(to right, #000000 0%, #000000 50%, #ff0000 50%, #ff0000 100%); }
.sp_blackcharcoal{ background: linear-gradient(to right, #000000 0%, #000000 50%, #535459 50%, #535459 100%); }
.sp_blackgold{ background: linear-gradient(to right, #000000 0%, #000000 50%, #F7DC4F 50%, #F7DC4F 100%); }
.sp_bordeauxsilver{ background: linear-gradient(to right, #890808 0%, #890808 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_blacksilver{ background: linear-gradient(to right, #000000 0%, #000000 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_blackwhite{ background: linear-gradient(to right, #000000 0%, #000000 50%, #ffffff 50%, #ffffff 100%); }
.sp_blueblack{ background: linear-gradient(to right, #0000e2 0%, #0000e2 50%, #000000 50%, #000000 100%); }
.sp_bluesilver{ background: linear-gradient(to right, #0000e2 0%, #0000e2 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_blueyellow{ background: linear-gradient(to right, #0000e2 0%, #0000e2 50%, #fff000 50%, #fff000 100%); }
.sp_bluewhite{ background: linear-gradient(to right, #0000e2 0%, #0000e2 50%, #ffffff 50%, #ffffff 100%); }
.sp_brownbeige{ background: linear-gradient(to right, #542b0d 0%, #542b0d 50%, #f5f5dc 50%, #f5f5dc 100%); }
.sp_burgundyblack{ background: linear-gradient(to right, #590423 0%, #590423 50%, #000000 50%, #000000 100%); }
.sp_graphitesyellow{ background: linear-gradient(to right, #434144 0%, #434144 50%, #D9E000 50%, #D9E000 100%); }
.sp_greenbeige{ background: linear-gradient(to right, #008000 0%, #008000 50%, #f5f5dc 50%, #f5f5dc 100%); }
.sp_greenblack{ background: linear-gradient(to right, #008000 0%, #008000 50%, #000000 50%, #000000 100%); }
.sp_greenpurple{ background: linear-gradient(to right, #008000 0%, #008000 50%, #800080 50%, #800080 100%); }
.sp_greenwhite{ background: linear-gradient(to right, #008000 0%, #008000 50%, #ffffff 50%, #ffffff 100%); }
.sp_greyblack{ background: linear-gradient(to right, #979797 0%, #979797 50%, #000000 50%, #000000 100%); }
.sp_greyblue{ background: linear-gradient(to right, #979797 0%, #979797 50%, #0000e2 50%, #0000e2 100%); }
.sp_greylime{ background: linear-gradient(to right, #979797 0%, #979797 50%, #0d1a54 50%, #0d1a54 100%); }
.sp_greyred{ background: linear-gradient(to right, #979797 0%, #979797 50%, #94232E 50%, #94232E 100%); }
.sp_hgreenred{ background: linear-gradient(to right, #363B34 0%, #363B34 50%, #981A26 50%, #981A26 100%); }
.sp_greywhite{ background: linear-gradient(to right, #979797 0%, #979797 50%, #ffffff 50%, #ffffff 100%); }
.sp_goldblack{ background: linear-gradient(to right, #dabb0d 0%, #dabb0d 50%, #000000 50%, #000000 100%); }
.sp_goldkellygreen{ background: linear-gradient(to right, #dabb0d 0%, #dabb0d 50%, #008337 50%, #008337 100%); }
.sp_yellowblack{ background: linear-gradient(to right, #ffd200 0%, #ffd200 50%, #000000 50%, #000000 100%); }
.sp_yellowbrown{ background: linear-gradient(to right, #ffd200 0%, #ffd200 50%, #834e0f 50%, #834e0f 100%); }
.sp_yellownavy{ background: linear-gradient(to right, #ffd200 0%, #ffd200 50%, #0b3f6b 50%, #0b3f6b 100%); }
.sp_lightbluesilver, .sp_ltbluesilver{ background: linear-gradient(to right, #add8e6 0%, #add8e6 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_lightgreenorange, .sp_ltgreenorange{ background: linear-gradient(to right, #62f123 0%, #62f123 50%, #ffa200 50%, #ffa200 100%); }
.sp_limedarkgreen{ background: linear-gradient(to right, #00ff00 0%, #00ff00 50%, #006400 50%, #006400 100%); }
.sp_limesilver{ background: linear-gradient(to right, #00ff00 0%, #00ff00 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_limenavy{ background: linear-gradient(to right, #00ff00 0%, #00ff00 50%, #0b3f6b 50%, #0b3f6b 100%); }
.sp_limeblack, .sp_wildlimeblack{ background: linear-gradient(to right, #98ED00 0%, #98ED00 50%, #000000 50%, #000000 100%); }
.sp_lightgreenorange, .sp_ltgreenorange{ background: linear-gradient(to right, #32cc32 0%, #32cc32 50%, #ffa200 50%, #ffa200 100%); }
.sp_navybeige{ background: linear-gradient(to right, #0b3f6b 0%, #0b3f6b 50%, #f5f5dc 50%, #f5f5dc 100%); }
.sp_navyorange{ background: linear-gradient(to right, #0b3f6b 0%, #0b3f6b 50%, #ffa200 50%, #ffa200 100%); }
.sp_navysilver{ background: linear-gradient(to right, #0b3f6b 0%, #0b3f6b 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_navywhite{ background: linear-gradient(to right, #0b3f6b 0%, #0b3f6b 50%, #ffffff 50%, #ffffff 100%); }
.sp_navylightgrey{ background: linear-gradient(to right, #0b3f6b 0%, #0b3f6b 50%, #999999 50%, #999999 100%); }
.sp_redblack{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #000000 50%, #000000 100%); }
.sp_redblue{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #0000e2 50%, #0000e2 100%); }
.sp_redgold{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #E1B700 50%, #E1B700 100%); }
.sp_redgreen{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #007d09 50%, #007d09 100%); }
.sp_redlightgreen, .sp_redltgreen{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #62f123 50%, #62f123 100%); }
.sp_redorange{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #ffa500 50%, #ffa500 100%); }
.sp_redsilver{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #c0c0c0 50%, #c0c0c0 100%); }
.sp_redwhite{ background: linear-gradient(to right, #ff0000 0%, #ff0000 50%, #ffffff 50%, #ffffff 100%); }
.sp_royalbluewhite,.sp_royalwhite{ background: linear-gradient(to right, #224DBE 0%, #224DBE 50%, #ffffff 50%, #ffffff 100%); }
.sp_silverblack{ background: linear-gradient(to right, #dadada 0%, #dadada 50%, #000000 50%, #000000 100%); }
.sp_silverblue{ background: linear-gradient(to right, #979797 0%, #979797 50%, #0000e2 50%, #0000e2 100%); }
.sp_silverbrown{ background: linear-gradient(to right, #979797 0%, #979797 50%, #542b0d 50%, #542b0d 100%); }
.sp_silvergreen{ background: linear-gradient(to right, #979797 0%, #979797 50%, #008000 50%, #008000 100%); }
.sp_silverorange{ background: linear-gradient(to right, #979797 0%, #979797 50%, #ffa500 50%, #ffa500 100%); }
.sp_silvergrey{ background: linear-gradient(to right, #979797 0%, #979797 50%, #808080 50%, #808080 100%); }
.sp_silverred{ background: linear-gradient(to right, #979797 0%, #979797 50%, #ff0000 50%, #ff0000 100%); }
.sp_whiteblack{ background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #000000 50%, #000000 100%); }
.sp_whiteblue{ background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #0000e2 50%, #0000e2 100%); }
.sp_whitegreen{ background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #007d09 50%, #007d09 100%); }
.sp_whitegrey{ background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #979797 50%, #979797 100%); }
.sp_whiteyellow{ background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #ffd200 50%, #ffd200 100%); }
.sp_whitelighblue, .sp_whiteltblue { background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #009cff 50%, #009cff 100%); }
.sp_whitelime { background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #0d1a54 50%, #0d1a54 100%); }
.sp_whitered { background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #CC352A 50%, #CC352A 100%); }
.sp_whitenavy,.sp_whiteindigo { background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #0b3f6b 50%, #0b3f6b 100%); }
.sp_whiteorange { background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #ffa200 50%, #ffa200 100%); }
.sp_whitelightgrey{ background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #999999 50%, #999999 100%); }

.sp_whitebluenavy { background: linear-gradient(to right, #ffffff 0%, #ffffff 33%, #2a70ff 33%, #2a70ff 66%, #000080 66%, #000080 100%); }
.sp_whiteredgreen { background: linear-gradient(to right, #ffffff 0%, #ffffff 33%, #ff0000 33%, #ff0000 66%, #008000 66%, #008000 100%); }
.sp_whiterednavy { background: linear-gradient(to right, #ffffff 0%, #ffffff 33%, #ff0000 33%, #ff0000 66%, #000080 66%, #000080 100%); }


